VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages

### - p -

- parentUnitId : UnitInfo
- physicalUITypeID : PhysicalUIMap
- pitch : NoteOffEvent , PolyPressureEvent , NoteOnEvent
- polyPressure : Event
- ppqPosition : Event
- pressure : PolyPressureEvent
- processContext : ProcessData
- processMode : ProcessSetup , ProcessData
- programCount : ProgramListInfo
- programListId : UnitInfo
- projectTimeMusic : ProcessContext
- projectTimeSamples : ProcessContext

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.